Commit 042dd080 authored by Sebastian Dröge's avatar Sebastian Dröge 🍵

Fix-up gstreamer-mpegts-sys dependencies

parent d501b15f
......@@ -7,12 +7,8 @@ pkg-config = "0.3.7"
[dependencies]
libc = "0.2"
[dependencies.glib-sys]
git = "https://github.com/gtk-rs/sys"
[dependencies.gobject-sys]
git = "https://github.com/gtk-rs/sys"
glib-sys = { git = "https://github.com/gtk-rs/sys" }
gobject-sys = { git = "https://github.com/gtk-rs/sys" }
[dependencies.gstreamer-base-sys]
path = "../gstreamer-base-sys"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment